recovery:
  state:
    round: 778
    hash: "deb65fac99a9ab4af4abbb277468f630710fb5dd0de426e2a58b0da152b1931f26d750457c46635ffcc32c6f7c9899ae"
    timestamp: "2025-11-03T15:24:50.871097209Z"
  bootstrap: null
  package: null
  stream: null
